{
  "verseBefore": "Yôôych gô hloq muuyq Kơy Hơu kadrơơy truh xing panưk mot hngơy vlok, laa manih e kuk dơuq ku Kơy Plêêk hloay riilh. Xak kôt apok tayh poot Kơy Hơu heq jah pheep dơơp phaq vrii ji tahlii,",
  "verseAfter": "Yôôych gô hloq muuyq Kơy Hơu kadrơơy truh xing panưk mot hngơy vlok, laa manih e kuk dơuq ku Kơy Plêêk hloay riilh. Xak kôt apok tayh poot Kơy Hơu heq jah pheep dơơp voor vrii ji tahlii,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-10-06T03:43:57.029Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
